/*
* Internet Explorer 7 CSS Definition (Bug Fixes)
*/

#orderform-right{ padding-left:45px;}

#order-submit{ float:right; padding-right:15px;}

#container-home{ width:940px; height:600px;}

#footer{ padding-top:0px;}

#footer-r{ margin-left:95px; }

.panel-holder{ top:225px; left:50px;}	

#tabs-container{ top:245px; left:50px; }



/*SLIDE-IN PANEL*/

.open {top:-28px; left:455px;}
.close { position:relative;	left:300px;	}

#close-panel{ width:900px;	margin:0 auto;	top:550px;}

#panelbg{ float:left;}

#orderform-right{ margin:35px 0 0 5px;}
#order-submit{ float:right; padding-right:55px;}



/*2COLUMN TEMPLATE	*/	

#sidebar{ width:273px; height:432px; padding-top:190px;}

#pdf-btn{ position:relative; top:420px; left:-75px;	}

#catalog-wrap{ top:360px; left:220px; }
#catalog-pendant{ top:450px; left:250px; }
#catalog-dress{ top:460px; left:150px; }

#footer-l{ padding-left:5px;}


#sidebar{ height:410px;}
#sidebar-pendant{ padding: 190px 10px 0 50px; height:410px;}
#sidebar-dress{ padding: 190px 10px 0 50px; height:410px;}

#alyce-says-dress{ margin-top:137px;}
#alyce-says-pendant{ margin-top:40px;}
#alyce-says-wrap{ margin-top:50px; left:-22px;}


#about-wrapper{ padding:220px 25px 25px 70px;} 

#dress-btn{ position:relative; top:-380px; left:225px;}


#stokist-wrapper{ padding:220px 25px 25px 70px;} 



#main-nav li ul {
	position:relative;
	}


#main-nav li ul li a{ 
	width:150px;
	float:left;
	height:25px;
	display:block;
	}

	#main-nav li,#main-nav a{
		padding:0;
		margin:0;
		display:block;
		}
